{
  "carPaint": {
    "complex": false,
    "reflection": 0.171,
    "gloss": 0.0,
    "specular": 0.491,
    "color": "#FF3C4687",
    "flakes": 1.0,
    "enabled": true
  },
  "coletor": {
    "enabled": true,
    "colors": [
      "#A3A3A3"
    ]
  },
  "engineBay": {
    "enabled": true,
    "colors": [
      "#3C4687"
    ]
  },
  "filtro": {
    "enabled": true,
    "colors": [
      "#00107A"
    ]
  },
  "freios": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "iDashboard": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "iDashboard2": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "iSeats": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  },
  "licensePlate": {
    "style": "Japan"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#939393"
    ]
  },
  "towhook": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}